﻿@charset "utf-8";

@media print, screen and (min-width:768px){

/*		Contents
---------------------------------------------------------------------------

	Common（共通部分）

	HOME							[ / ]
	ITEM（一覧）					[ /products/list.php ]
	ITEM（詳細）					[ /products/detail.php ]
	シリーズ						[ /user_data/series.php ]
	マスクの選び方					[ /user_data/choice.php ]
	よくある質問					[ /user_data/faq.php ]
	選ばれる理由					[ /user_data/reason.php ]
	スタッフ紹介					[ /user_data/staff.php ]
	誕生秘話						[ /user_data/birth-story.php ]
	NEWS							[ /news/ ]
	TOPICS							[ /topics/ ]

------------------------------------------------------------------------ */


/* ========================================================================
	Common（共通部分）
======================================================================== */
body{
	min-width:1140px;
}

.sp{
	display:none;
}
    
.none{
	display:none;
}


.inner{
	position:relative;
	width:1000px;
	margin:0 auto;
}

a img, .fade, .fades a{ transition-duration:0.2s; }
a:hover img, .fade:hover, .fades a:hover{ opacity:0.8; }
.fade:hover img, .fades a:hover img{ opacity:1; }


/* ----------------------------------------
	header
---------------------------------------- */
header{
	position:relative;
	min-width:1140px;
	padding:32px 0 30px 0;
	background:#fbe1db;
}

header h1,
header .logo{
	padding:0 0 20px 0;
	text-align:center;
}


/* ----------------------------------------
	menu
---------------------------------------- */
#menu .btn{
	display:none;
}

#menu .menu{
	display:block !important;
}


/* search
---------------------------------------- */
#menu .search{
	position:absolute;
	top:12px;
	right:171px;
}

#menu .search input[type="text"]{
	float:left;
	width:200px;
	height:34px;
	margin:0;
	padding:0 20px;
	border:none;
	border-radius:17px;
	font-size:1.2rem;
}

#menu .search input[type="image"]{
	float:left;
	margin:6px 0 0 10px;
}


/* navi
---------------------------------------- */
#menu .navi{
	position:absolute;
	top:0;
	right:0;
}

#menu .navi li{
	float:left;
	padding:0 0 0 1px;
}

#menu .navi li a{
	display:block;
	width:60px;
	height:60px;
	padding:8px 0 0 0;
	background:#121212;
	text-align:center;
	font-size:1.0rem;
	color:#ffffff;
	line-height:12px;
	letter-spacing:0;
	text-decoration:none;
}

#menu .navi li img{
	display:block;
	margin:0 auto 4px;
}

#menu .navi li span{
	display:block;
}


/* gnavi
---------------------------------------- */
#menu .gnavi{
	display:table;
}

#menu .gnavi li{
	display:table-cell;
	width:19%;
	text-align:center;
	font-size:1.0rem;
	line-height:1;
}
#menu .gnavi li:first-child{
	text-align:left;
	width:12%;
}
#menu .gnavi li:last-child{
	text-align:right;
	width:12%;
}

#menu .gnavi li a{
	display:inline-block;
	text-align:center;
	color:#a98546;
	text-decoration:none;
}

#menu .gnavi li span{
	display:block;
	padding:0 0 8px 0;
	font-family:'Quicksand', sans-serif;
	font-size:1.8rem;
	color:#222222;
	letter-spacing:0.2em;
}


/* ----------------------------------------
	contents
---------------------------------------- */
#contents h1{
	margin:0 0 40px 0;
	background:url(../../img/common/bg_stripe.png);
	text-align:center;
	font-size:3.0rem;
	line-height:150px;
}


/* h_01
---------------------------------------- */
#contents .h_01{
	position:relative;
	margin:0 0 60px 0;
	padding:0 0 21px 0;
	text-align:center;
	font-family:'Quicksand', sans-serif;
	font-size:2.8rem;
	line-height:1;
	letter-spacing:0.2em;
}

#contents .h_01::after{
	content:"";
	position:absolute;
	bottom:0;
	left:50%;
	width:190px;
	height:1px;
	margin:0 0 0 -95px;
	background:#222222;
}


/* ----------------------------------------
	main
---------------------------------------- */
main{
	float:right;
	padding:0 0 70px 0;
    width: 725px;
}
#LC_Page_Cart,
#LC_Page_Shopping,
#LC_Page_Shopping_Deliv,
#LC_Page_Shopping_Payment,
#LC_Page_Shopping_Confirm,
#LC_Page_Entry,
#LC_Page_Mdl_YFCApi_Helper{
	padding:0 0 70px 0;
    width: 1000px;
}
    
#LC_Page_User,
#LC_Page_Order,
#LC_Page_Abouts,
#LC_Page_Guide_Privacy{ padding:0; }

main h2{
	margin:0 0 30px 0;
	padding:0 20px;
	background:#fdf3ed;
	font-size:1.8rem;
	font-weight:bold;
	line-height:50px;
}

main h3{
	margin:0 0 30px 0;
	padding:0 0 15px 0 !important;
	border-bottom:1px solid #222222;
	font-size:1.8rem;
	font-weight:bold;
	color:#222222 !important;
	line-height:28px;
}

main p{
	padding:0 0 30px 0;
	line-height:24px;
}

main table{
	margin:0 0 30px 0;
	line-height:24px;
}

main table th{
	width:260px;
	padding:15px 20px;
	background:#f1f1f1;
	border:1px solid #d2d2d2;
}

main table td{
	padding:15px 20px;
	border:1px solid #d2d2d2;
	letter-spacing:0.06em;
}
    
main table td img{
}

main table p{
	padding-bottom:0;
}


/* ----------------------------------------
	aside
---------------------------------------- */
aside{
	float:left;
	width:235px;
	padding:0 0 40px 0;
}
#LC_Page_Index + aside{ padding-top:100px; }


/* cat
---------------------------------------- */
aside .cat{
	padding:0 0 60px 0;
}

aside .cat h2{
	position:relative;
	padding:0 0 20px 0;
	background:none;
	font-family:'Quicksand', sans-serif;
	font-size:2.2rem;
	line-height:1;
	letter-spacing:0.2em;
}

aside .cat h2::after{
	content:"";
	position:absolute;
	bottom:0;
	right:0;
	width:1000%;
	height:1px;
	background:#222222;
}

aside .cat > ul > li{
	border-bottom:1px solid #e3e3e3;
}

aside .cat ul li a{
	display:block;
	padding:14px 0;
	line-height:24px;
	letter-spacing:0.06em;
	text-decoration:none;
}
aside .cat ul li a:hover{ text-decoration:underline; }

aside .cat ul ul{
	margin:-10px 0 0 0;
	padding:0 0 9px 20px;
}

aside .cat ul ul li{
	position:relative;
	padding:0 0 0 16px;
}

aside .cat ul ul li::before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:6px;
	height:100%;
	background:url(../../img/common/arrow_02.png) no-repeat center;
	background-size:100%;
}

aside .cat ul ul a{
	padding:5px 0;
}


/* ----------------------------------------
	footer
---------------------------------------- */
footer{
	padding:36px 0 0 0;
	background:#fbe1db;
	font-size:1.2rem;
}

footer .logo{
	padding:0 0 20px 0;
}

footer .pagetop{
	position:fixed;
	bottom:70px;
	right:70px;
	cursor:pointer;
	z-index:10;
}

footer address{
	padding:0 0 4px 0;
	line-height:24px;
}

footer small{
	display:block;
	background:none;
	border-top:1px solid #ffffff;
	text-align:center;
	color:#222222;
	line-height:70px;
}


/* sns
---------------------------------------- */
footer .sns{
	position:absolute;
	top:24px;
	left:186px;
}

footer .sns li{
	float:left;
	padding:0 0 0 15px;
}


/* menu
---------------------------------------- */
footer .menu a{ text-decoration:none; }
footer .menu a:hover{ text-decoration:underline; }

footer .menu ul{
	position:absolute;
	top:-10px;
	left:50%;
	line-height:40px;
}
footer .menu ul:last-child{ left:auto; right:0; }


/* ========================================================================
	HOME							[ / ]
======================================================================== */
#LC_Page_Index{
	padding:100px 0 80px 0;
}

#LC_Page_Index .pickup{
	position:relative;
}

#LC_Page_Index .pickup h2{
	position:absolute;
	top:-77px;
	right:-56px;
	margin:0;
	padding:0;
	background:none;
	line-height:1;
	z-index:1;
}

#LC_Page_Index .pickup ul li{
	padding:0 0 20px 0;
}


/* ----------------------------------------
	slider_home
---------------------------------------- */
#slider_home{
	overflow:hidden;
	position:relative;
	margin:0 0 -164px 0;
	padding:0 0 214px 0;
	background:#fbe1db;
}

#slider_home h2{
	position:absolute;
	top:375px;
	right:50%;
	margin:0 178px 0 0;
	z-index:1;
}

#slider_home .bx-wrapper{
	margin:0 auto;
	text-align:center;
}

#slider_home .bx-viewport{
	overflow:visible !important;
}


/* ========================================================================
	ITEM（一覧）					[ /products/list.php ]
======================================================================== */
#LC_Page_Products_List{
	padding:0 0 45px 0;
}


/* ----------------------------------------
	sort
---------------------------------------- */
#LC_Page_Products_List{
	position:relative;
}

#LC_Page_Products_List .sort{
	position:absolute;
	top:-43px;
	right:0;
}

#LC_Page_Products_List .sort li{
	float:left;
	line-height:1;
}
#LC_Page_Products_List .sort li::after{ content:"｜"; padding:0 1.0em; }
#LC_Page_Products_List .sort li:last-child::after{ display:none; }

#LC_Page_Products_List .sort a{
	text-decoration:none;
	transition-duration:0.2s;
}
#LC_Page_Products_List .sort a:hover,
#LC_Page_Products_List .sort span{ color:#acacac; }


/* ========================================================================
	ITEM（詳細）					[ /products/detail.php ]
======================================================================== */
#LC_Page_Products_Detail{
	padding:0 0 20px 0;
    width: 750px;
}


/* ----------------------------------------
	btn
---------------------------------------- */
#LC_Page_Products_Detail .btn{
	/*padding:0 0 80px 0;*/
	padding:0 0 80px 0;
	text-align:center;
}

#LC_Page_Products_Detail .btn a{
	display:inline-block;
	width:450px;
	background:#121212;
	font-size:1.6rem;
	font-weight:bold;
	color:#ffffff;
	line-height:64px;
	text-decoration:none;
}

#LC_Page_Products_Detail .btn a > span{
	display:inline-block;
	padding:0 0 0 36px;
	background:url(../../img/common/icon_cart.png) no-repeat left center;
	background-size:26px;
}

#LC_Page_Products_Detail .btn span span{
	font-size:1.4rem;
}


/* ----------------------------------------
	gallery
---------------------------------------- */
#LC_Page_Products_Detail .gallery{
	float:left;
	width:350px;
	padding:0 0 70px 0;
}

#LC_Page_Products_Detail .gallery p{
	padding:0 0 10px 0;
}

#LC_Page_Products_Detail .gallery ul{
	font-size:0;
	letter-spacing:0;
}

#LC_Page_Products_Detail .gallery ul li{
	display:inline-block;
	width:110px;
	margin:0 10px 10px 0;
	vertical-align:top;
	font-size:1.4rem;
}
#LC_Page_Products_Detail .gallery ul li:nth-child(3n){ margin-right:0; }


/* ----------------------------------------
	block
---------------------------------------- */
#LC_Page_Products_Detail .block{
	float:right;
	width:350px;
	padding:0 0 70px 0;
}

#LC_Page_Products_Detail .block a{ text-decoration:none; }
#LC_Page_Products_Detail .block a:hover{ text-decoration:underline; }

#LC_Page_Products_Detail .block .btn{
	padding-bottom:20px;
}

#LC_Page_Products_Detail .block .btn a{
	width:100%;
}

#LC_Page_Products_Detail .block dl,
#LC_Page_Products_Detail .block dl dd{
	padding:0 0 20px 0;
	line-height:1;
}

#LC_Page_Products_Detail .block dl dt{
	padding:0 0 10px 0;
}

#LC_Page_Products_Detail .block dl dd span{
	display:block;
	padding:10px 0 0 0;
}

#LC_Page_Products_Detail .block select{
	width:100%;
	height:40px;
	margin:0;
	padding:0 10px;
}

#LC_Page_Products_Detail .block input{
	width:120px;
	height:40px;
	margin:0;
	padding:0 20px;
	text-align:right;
}


/* status
---------------------------------------- */
#LC_Page_Products_Detail .block .status li{
	float:left;
	padding:0 10px 10px 0;
}


/* number
---------------------------------------- */
#LC_Page_Products_Detail .block p.number{
	padding:0 0 20px 0;
}


/* price
---------------------------------------- */
#LC_Page_Products_Detail .block .price{
	padding:0 0 35px 0;
}

#LC_Page_Products_Detail .block .price p{
	padding:0 0 5px 0;
}

#LC_Page_Products_Detail .block .price p.sale{
	font-size:2.0rem;
	font-weight:bold;
	color:#ff0101;
	line-height:1;
}

#LC_Page_Products_Detail .block .price p.sale span{
	font-size:1.2rem;
}


/* link
---------------------------------------- */
#LC_Page_Products_Detail .block .link li{
	margin:10px 0 10px 0;
	padding:0 0 0 24px;
	background:url(../../img/common/arrow_01.png) no-repeat left center;
	line-height:18px;
}


/* ----------------------------------------
	spec
---------------------------------------- */
#LC_Page_Products_Detail .spec{
	padding:0 0 80px 0;
}

#LC_Page_Products_Detail .spec dl{
	line-height:24px;
}

#LC_Page_Products_Detail .spec dl dt{
	position:relative;
	padding:0 0 0 30px;
	font-weight:bold;
}

#LC_Page_Products_Detail .spec dl dt::before{
	content:"！";
	position:absolute;
	top:0;
	left:0;
	width:22px;
	text-align:center;
	font-size:1.2rem;
	z-index:1;
}

#LC_Page_Products_Detail .spec dl dt::after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	border-style:solid;
	border-width:0 11px 18px 11px;
	border-color:transparent transparent #f3c200 transparent;
}

#LC_Page_Products_Detail .spec iframe {
  width: 100%;
  border-radius: 15px;
}


/* ----------------------------------------
	subcomment
---------------------------------------- */
#LC_Page_Products_Detail .subcomment{
	padding:0 0 80px 0;
}


/* ----------------------------------------
	movie
---------------------------------------- */
#LC_Page_Products_Detail .movie{
	padding:0 0 20px 0;
}

#LC_Page_Products_Detail .movie iframe{
	margin:0 0 60px 0;
}


/* ----------------------------------------
	review
---------------------------------------- */
#LC_Page_Products_Detail .review .box{
	padding:10px;
	border:1px solid #cccccc;
}

#LC_Page_Products_Detail .review ul{
	overflow-y:scroll;
	height:300px;
	background:#ffffff;
}

#LC_Page_Products_Detail .review ul li{
	overflow:hidden;
	position:relative;
	margin:0 20px 0 10px;
	padding:20px 0;
	border-bottom:1px solid #e3e3e3;
	line-height:24px;
}
#LC_Page_Products_Detail .review ul li:first-child{ padding-top:10px; }
#LC_Page_Products_Detail .review ul li:last-child{ padding-bottom:10px; border:none; }

#LC_Page_Products_Detail .review ul li span{
	display:block;
	font-size:1.2rem;
}


/* ----------------------------------------
	recommend
---------------------------------------- */
#LC_Page_Products_Detail .recommend{
	padding:0 0 25px 0;
}


/* ----------------------------------------
	stock
---------------------------------------- */
#LC_Page_Products_Detail .stock{
	padding:0 0 50px 0;
}


/* ========================================================================
	シリーズ						[ /user_data/series.php ]
======================================================================== */
#LC_Page_User.series ul{
	padding:0 0 50px 0;
}

#LC_Page_User.series ul li{
	float:left;
	width:235px;
	margin:0 10px 10px 0;
}
#LC_Page_User.series ul li:nth-child(3n){ margin-right:0; }


/* ========================================================================
	マスクの選び方					[ /user_data/choice.php ]
======================================================================== */
#LC_Page_User.choice p.note{
	text-align:right;
}

#LC_Page_User.choice ul li{
	overflow:hidden;
	padding:0 0 28px 0;
	line-height:30px;
}
#LC_Page_User.choice ul li:last-child{ padding-bottom:20px; }

#LC_Page_User.choice ul li img{
	float:left;
	margin:0 28px 0 0;
}

#LC_Page_User.choice ul li span{
	display:block;
	padding:17px 0 0 0;
	font-size:1.6rem;
	color:#222222;
}


/* ----------------------------------------
	clearfix
---------------------------------------- */
#LC_Page_User.choice .clearfix p{
	float:left;
	padding:40px 30px 60px 10px;
}

#LC_Page_User.choice .clearfix ul{
	padding:0 0 40px 0;
}

#LC_Page_User.choice .clearfix ul li{
	padding-bottom:20px;
}

#LC_Page_User.choice .clearfix ul li img{
	margin-right:20px;
}

#LC_Page_User.choice .clearfix ul li span{
	padding-top:19px;
}


/* ========================================================================
	よくある質問					[ /user_data/faq.php ]
======================================================================== */
#LC_Page_User.faq dl dt{
	color:#e9907c;
}


/* ========================================================================
	選ばれる理由					[ /user_data/reason.php ]
======================================================================== */
#LC_Page_User.reason dl dt{
	color:#e9907c;
}

#LC_Page_User.reason ol{
	padding:0 0 30px 0;
}

#LC_Page_User.reason ol li{
	position:relative;
	margin:0 0 30px 0;
	padding:20px 20px 30px;
	border:2px solid #f19296;
	border-radius:10px;
}
#LC_Page_User.reason ol li:nth-child(2){ min-height:230px; }
#LC_Page_User.reason ol li:nth-child(4){ min-height:177px; }
#LC_Page_User.reason ol li:nth-child(5){ min-height:251px; }
#LC_Page_User.reason ol li:nth-child(6){ min-height:222px; }

#LC_Page_User.reason ol li::before{
	content:"";
	position:absolute;
	top:20px;
	right:20px;
}
#LC_Page_User.reason ol li:nth-child(1)::before{
	top:auto;
	bottom:10px;
	width:158px;
	height:111px;
	background:url(../../user_data/packages/default/img/reason/pic_07.png) no-repeat;
}
#LC_Page_User.reason ol li:nth-child(2)::before{
	width:253px;
	height:190px;
	background:url(../../user_data/packages/default/img/reason/pic_08.png) no-repeat;
}
#LC_Page_User.reason ol li:nth-child(4)::before{
	width:136px;
	height:137px;
	background:url(../../user_data/packages/default/img/reason/pic_11.jpg) no-repeat;
}
#LC_Page_User.reason ol li:nth-child(5)::before{
	top:56px;
	width:138px;
	height:175px;
	background:url(../../user_data/packages/default/img/reason/pic_12.jpg) no-repeat;
}
#LC_Page_User.reason ol li:nth-child(6)::before{
	width:240px;
	height:182px;
	background:url(../../user_data/packages/default/img/reason/pic_13.jpg) no-repeat;
}

#LC_Page_User.reason ol li > *{
	position:relative;
}

#LC_Page_User.reason ol h3{
	margin:0;
	padding:0 0 20px 0;
	border:none;
	line-height:1;
}

#LC_Page_User.reason ol p{
	overflow:hidden;
	padding:0;
}

#LC_Page_User.reason ol dl dd{
	padding:0;
}

#LC_Page_User.reason ol .float_L{
	margin-bottom:0;
}

#LC_Page_User.reason ol .clearfix + p{
	margin-top:20px;
	padding-top:20px;
	border-top:1px dashed #cccccc;
}


/* ----------------------------------------
	figure
---------------------------------------- */
#LC_Page_User.reason figure{
	float:left;
	padding:0 0 60px 0;
	text-align:center;
	line-height:24px;
}
#LC_Page_User.reason figure:nth-child(2){ float:right; }

#LC_Page_User.reason figcaption{
	padding:5px 0 0 0;
}


/* ========================================================================
	スタッフ紹介					[ /user_data/staff.php ]
======================================================================== */
#LC_Page_User.staff ul{
	padding:0 0 30px 0;
}

#LC_Page_User.staff ul li{
	margin:0 0 30px 0;
	padding:0 0 30px 0;
	border-bottom:1px dashed #bca37a;
}

#LC_Page_User.staff ul li .float_L{
	margin-bottom:0;
}

#LC_Page_User.staff ul li p{
	overflow:hidden;
	padding:0;
}


/* ========================================================================
	誕生秘話						[ /user_data/birth-story.php ]
======================================================================== */
#LC_Page_User.birth-story .widget_entry{
	padding-bottom:70px;
}

#LC_Page_User.birth-story p{
	padding-bottom:30px;
}

#LC_Page_User.birth-story img{
	margin-bottom:30px;
}


/* ========================================================================
	NEWS							[ /news/ ]
	TOPICS							[ /topics/ ]
======================================================================== */
#blog .widget_blog{
	padding-top:30px;
}


}


/*-------btn-------*/
/*
.linkWrap{
  padding: 20px 0 20px;
  text-align: center;
}

.btn {
  display: inline-block;
  width: auto;
  min-width: 240px;
  padding: 12px 40px 12px 20px;
  font-size: 124%;
  font-weight: 400;
  font-family:"Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #000;
  text-align: left;
  text-decoration: none !important;
  border-radius: 3px;
  border: 1px solid #000;
  transition: all 0.2s ease;
  position: relative;
  overflow: hidden;
}
.btn::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  transition:all 0.2s ease;
  transform-origin: left top;
  transform: scaleX(0);
}
.btn:hover::before {
  transform: scaleX(1);
}
.btn::after {
  font-family: 'Font Awesome 5 Free';
  font-size: inherit;
  font-weight: 900;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  content: "\f105";
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -0.5em;
  line-height: normal;
}
.btn span {
  position: relative;
  z-index: 2;
}
.btn:hover {
  color: #fff;
}

.btn-rd{
  background-color: #b81c22;
  border: none;
  color: #fff;
}

.btn-purple{
  border: none;
  background-color: #a04682;
  color: #fff;
}


.btn-back{
  text-align: right;
  padding-right: 20px;
}
.btn-back::after{
  right: auto;
  left: 10px;
  transform: rotate(180deg);
}

.btn-small {
  font-size: 108%;
  padding: 8px 30px 8px 30px;
}

.btn-large {
  font-size: 154%;
  padding: 17px 40px 17px 40px;
}

.btn-block {
  padding-left: 0;
  padding-right: 0;
  display: block;
  text-align: center;
}

@media screen and (max-width:834px) {

  .btn {
    font-size: 12px;
    font-weight: 600;
    padding: 12px 20px 12px 12px;
    text-align: center;
  }
  .btn-large {
    font-size: 16px;
    padding: 17px 30px 17px 20px;
  }

}


.btn_cosme {
  display: inline-block;
  width: auto;
  min-width: 240px;
  padding: 12px 40px 12px 20px;
  font-size: 124%;
  font-weight: 400;
  font-family:"Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #a04682;
  text-align: left;
  text-decoration: none !important;
  border-radius: 3px;
  border: 1px solid #a04682;
  transition: all 0.2s ease;
  position: relative;
  overflow: hidden;
}
.btn_cosme::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #a04682;
  transition:all 0.2s ease;
  transform-origin: left top;
  transform: scaleX(0);
}
.btn_cosme:hover::before {
  transform: scaleX(1);
}
.btn_cosme::after {
  font-family: 'Font Awesome 5 Free';
  font-size: inherit;
  font-weight: 900;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  content: "\f105";
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -0.5em;
  line-height: normal;
}
.btn_cosme span {
  position: relative;
  z-index: 2;
}
.btn_cosme:hover {
  color: #fff;
}

.btn_cosme-rd{
  background-color: #a04682;
  border: none;
  color: #fff;
}


.btn-back{
  text-align: right;
  padding-right: 20px;
}
.btn_cosme-back::after{
  right: auto;
  left: 10px;
  transform: rotate(180deg);
}

.btn_cosme-small {
  font-size: 108%;
  padding: 8px 30px 8px 30px;
}

.btn_cosme-large {
  font-size: 154%;
  padding: 17px 40px 17px 40px;
}

.btn_cosme-block {
  padding-left: 0;
  padding-right: 0;
  display: block;
  text-align: center;
}

@media screen and (max-width:834px) {

  .btn_cosme {
    font-size: 12px;
    font-weight: 600;
    padding: 12px 20px 12px 12px;
    text-align: center;
  }
  .btn_cosme-large {
    font-size: 16px;
    padding: 17px 30px 17px 20px;
  }

}
*/

/*-------submit-box-------*/
.submit-box {
  text-align: center;
}

.submit-btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #b81c22;
  display: inline-block;
  width: auto;
  padding: 20px 40px 20px 40px;
  min-width: 240px;
  height: 40px;
  font-size: 120%;
  font-weight: 600;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #fff;
  text-decoration: none !important;
  border:none;
  transition: all 0.2s ease;
  position: relative;
  cursor: pointer;
  border-radius: 5px;
}

.submit-btn::after {
  font-size: inherit;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  content: "\f105";
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -0.5em;
  line-height: normal;
}

.submit-btn:hover {
  background-color: #000;
}

.submit-btn-back {
  background: #bbb;
}

.back-btn {
    margin-left: 15px;
}

.btn_green{
   background:#96B00F;
}

@media screen and (max-width:834px) {

.submit-box {
    padding-top: 40px;
  }

  .submit-btn {
    display: block;
    width: 100%;
    min-width: initial;
    min-width: auto;
    padding: 15px 0;
    font-size: 18px;
  }


  .submit-btn-back {
  }

  .back-btn {
    display: block;
    margin-left: 0;
  }

}

#LC_Page_Shopping{
    
}

/*-------submit-box-------*/

.slide{
    float: right;
}
.slide-btn {
  padding: 7px;
  border: none;
  color: #121212;
  border-radius: 20px;
  background: #f8f8f8;
  cursor: pointer;
    text-decoration: none;
}

.slide-btn:first-letter {
  font-weight: bold;
  margin-right: 2px;
}

.slide-contents {
  width: 100%;
  margin: 0 0 1.6em 0;
  display: none;
}

@media screen and (max-width:834px) {

.slide{
    float: right;
}
.slide-btn {
  padding: 7px;
  border: none;
  color: #121212;
  border-radius: 20px;
  background: #f8f8f8;
  cursor: pointer;
    text-decoration: none;
}

.slide-btn:first-letter {
  font-weight: bold;
  margin-right: 2px;
}

.slide-contents {
  width: 100%;
  margin: 0 0 1.6em 0;
  display: none;
}

}


/*-------submit-box-------*/
.advantage{
  display: block;
  border: 3px solid #b81c22;
  padding: 45px 20px 0px 20px;
  margin-bottom: 30px;
  color: #b81c22;
}
.advantage-title{
  text-align: center;
  font-size: 185%;
  font-weight: 900;
  padding-bottom: 30px;
}

.advantage-cycle {
  text-align: center;
  max-width: 520px;
  margin: 0 auto;
  padding: 40px 0 60px;
}
.advantage-cycle img {
}

@media screen and (max-width:834px) {

  .advantage{
    padding: 20px 18px;
    margin-bottom: 20px;
  }
  .advantage-title{
    font-size: 131%;
    font-feature-settings: "palt";
    padding-bottom: 15px;
    letter-spacing: 0;
  }

  .advantage-cycle {
    padding: 20px 0 20px;
  }
  .advantage-cycle img {
  }

}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

.btn-cart,
a.btn-cart,
button.btn-cart {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-tag {
  padding: 1.25rem 3rem 1.25rem 80px;
  color: #fff;
  background: #f39800;
}

a.btn-tag:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 100%;
  content: "";
  border-radius: 0.5rem 0 0 0.5rem;
  background: rgba(0, 0, 0, 0.07);
}

a.btn-tag:hover {
  color: #fff;
  background: #ffa50e;
}

a.btn-tag i {
  font-size: 120%;
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  padding: 1.5rem 0;
  text-align: center;
  letter-spacing: 0;
}